/* nebraska/static/css/main.css */

/*
	Utility Classes
	---------------
*/

/* Remove border on <a>
*/
.u-NoBorderLink {
    border: none;
}
/* Constrain an image to the browser width while maintaining
   aspect ratio
*/
.u-respImg {
    max-width: 100%;
    height: auto;
}
.u-respImg--stretch {
    width: 100%;
}
/* Caption text, slightly smaller
*/
.u-CaptionText {
    font-size: 90%;
}
/* Inline definition list
*/
.u-InlineDefList {
    overflow: auto;
}
.u-InlineDefList dt,
.u-InlineDefList dd {
    display: block;
}
.u-InlineDefList dt {
    clear: left;
    float: left;
    padding-right: 5px;
}
/* Inline nav list
*/
.u-InlineNavList {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0;
    overflow: auto;
}
.u-InlineNavList li {
    margin-right: 15px;
    float: left;
}
.u-InlineNavList li:last-child {
    margin-right: 0;
}
/* Plain list, no bullets
*/
.u-PlainList {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0;
}
/*
	Typography
	----------
*/
/* Set base font size, overrides bootstrap */
body {
    font-size: 16px;
}
/* Override bootstrap styles for headings and body */
body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: Gentium Basic, serif;
}
/* Set headings to be bold */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: bold;
}
/* links */
a {
    color: #5d6d71;
    text-decoration: none;
    border-bottom: 1px dotted #5d6d71;
    font-weight: bold;
}
a:hover,
a:focus {
    color: #5d6d71;
    text-decoration: none;
    border-bottom: 1px solid #5d6d71;
}
/*
	Body
	----
*/
body {
	background-color: #fffcf5;
}
/*
	h1
	--
*/
/*
  1. hack for inline-block whitespace-dependent rendering
*/
.site-header {
	padding: 20px;
    font-size: 0; /* 1 */
}
.site-header__title {
	margin: 0;
	text-align: center;
    font-size: 22px;
}
.site-header__title-left-txt,
.site-header__title-img,
.site-header__title-right-txt {
    display: inline-block;
    vertical-align: middle;
}
.site-header__title-img {
    background-image: url(https://dl.dropbox.com/s/0iw0rncodgp5eky/bg.png);
    width: 45px;
    height: 45px;
    background-size: contain;
}
@media (min-width: 400px) {
    .site-header__title {
        font-size: 28px;
    }
    .site-header__title-img {
        width: 60px;
        height: 60px;
    }
}
@media (min-width: 768px) {
    .site-header__title {
		font-size: 60px;
		line-height: 1;
		font-weight: 700;
	}
    .site-header__title-img {
        width: 120px;
        height: 120px;
    }
}
@media (min-width: 992px) {
	.site-header__title {
		font-size: 80px;
	}
    .site-header__title-img {
        width: 160px;
        height: 160px;
    }
}
/*
	nav
	---
*/
.navbar {
	background-color: rgba(255,255,255,.7);
	border: double #333 3px;
	border-right: none;
	border-left: none;
	margin: 0;
}
.navbar a {
	text-decoration: none;
    font-weight: normal;
    border: none;
}
.navbar a:hover,
.navbar a:focus {
    border: none;
}
/* Override bootstrap */
.navbar-default .navbar-nav>li>a {
    color: #555;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #000;
}
.navbar-second {
	border: solid 3px #444;
	border-right: none;
	border-left: none;
	border-top: none;
}

/* To center the search */
@media (min-width: 768px) {
	.navbar-second .container {
		text-align: center;
	}
	.navbar-center {
		display: inline-block;
		margin-bottom: -7px;
	}
}
/*
    Featured Content
    ----------------
*/
.featured_content {
    list-style-type: none;
    overflow: auto;
    font-size: 14px;
}
.featured_content li {
    float: left;
    margin-right: 15px;
}
.featured_content li:last-child {
    margin-right: 0;
}
.featured_content .thumbnail {
    margin-bottom: 10px;

}
@media (min-width: 768px) {
    .featured_content .thumbnail {
        max-width: 338px; /* allows two images to fit side-by-side, most of the time */
    }
}
/*
    Footer
    ------
*/
.footer {
    padding: 40px 0;
    line-height: 1.6;
    background-color: #fdfdfd;
    border-top: 3px double #444;
}
.footer-nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.footer-nav__li {
    display: inline-block;
    margin: 0 15px 0 0;
}
.footer-nav__a {}

.footer-mhs__logo {
    margin-top: 30px;
}
.footer-mhs__desc {
    margin-top: 10px;
}

@media (min-width: 768px) {
    .footer-mhs__logo {
        margin-top: 0;
    }
}
.footer-mhs__a,
.footer-mhs__a:hover,
.footer-mhs__a:focus {
    border: none;
}
.footer-mhs__img {
    max-width: 180px;
    height: auto;
}

/*
    About Page Tabs
    ---------------
*/
.nav-pills>li>a {
    border: none;
    background-color: #d8d2c4;
}
.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    background-color: #b6ac95;
    border: none;
}
.nav>li>a:hover,
.nav>li>a:focus {
    color: #fff;
    background-color: #7a8486;
}

/*
    Advanced Search
    ---------------
*/
/* Override red button */
.btn-primary {
    background-color: #b6ac95;
    border-color: #b6ac95;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
    background-color: #7a8486;
    border-color: #7a8486;
}
/*
    Browse By Title
    ---------------
*/
table.tablesorter tbody tr.odd td {
    background-color: #f8f5ec !important; /* FIXME don't use important */
}

/*
    Calendar
    --------
*/
.calendar_wrapper {
    margin-top: 15px;
}
.calendar_month {
	display: inline-block;
	margin: 0 10px 0 0px;
	background-color: #fff;
	text-align: center;
	vertical-align: top;
}
.calendar_wrapper .title {
	background-color: #deded8;
	font-size: 1em;
}
div.calendar_wrapper .calendar_month td {
	padding: 4px;
}
div.calendar_wrapper .dropdown-toggle {
	padding: 0;
	margin: 0;
}
.calendar_wrapper .table {
	padding: 0;
	margin: 0;
}
div.calendar_wrapper table.month td.single,
div.calendar_wrapper table.month td.multiple {
	background-color: #e6e8e0;
}
.calendar_wrapper .btn-group a {
	text-decoration: none;
    border: none;
}
.calendar_wrapper td {
	width: 2.2em;
}

/* LOC Styles*/
@media (max-width: 979px) {
	body {
	    padding-top: 0px;
	}
	.navbar-fixed-top {
	    margin-bottom: 0px;
	}
}
.breadcrumb {
    margin: 0 0 5px;
}
#myCarousel {
    margin-top: 10px;
}

ul.newspaper_pages li.span4 {
    height: 450px;
}
@media (min-width: 1200px) {
    ul.newspaper_pages li.span4 {
        height: 575px;
    }
}
@media (max-width: 979px) and (min-width: 768px) {
    ul.newspaper_pages li.span4 {
        height: 350px;
    }
}
@media (max-width: 767px) {
    ul.newspaper_pages li.span4 {
        height: auto;
    }
}

.highlight_words div {
    margin-top: -3px;
    padding-top: 3px;
    margin-bottom: 3px;
    padding-bottom: 3px;
    margin-left: -1px;
    padding-left: 1px;
    margin-right: 1px;
    padding-right: 1px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    background:transparent; /* fallback for browsers not supporting rgba */
    background: rgba(255, 0, 0, 0.4);
}


/*
	404 page
	--------
*/
.fourohfour-wrap {
    min-width: 80%;
    max-width: 800px;
}

/*
    Advanced Search
    ---------------
*/
.adv-search__fieldset {
    margin-bottom: 15px;
}
.adv-search__fieldset:last-child {
    margin-top: 30px;
}
.adv-search__row {
    margin-bottom: 5px;
}

/*
    Newspaper Home
    --------------
*/
.NewspaperHome {
    padding-top: 20px;
}
.NewspaperHome-thumbnail-caption {
    text-align: center;
}
.NewspaperHome-nav-pills {
    margin-bottom: 15px;
}
.NewspaperHome-search_results_ctrl {
    margin-bottom: 15px;
}
.NewspaperHome-search_results_ctrl a {
    display: inline-block;
    margin-right: 15px;
}
.NewspaperHome-search_results_ctrl a:last-child {
    margin-right: 0;
}


/*
    Leaflet Map
    -----------
*/
.leaflet-control-attribution {
    opacity: 0.8;
}
/* Need some extra specificity here to override */
.leaflet-control.leaflet-control-attribution a {
    border: 0;
    color: #555;
}
.map_paper_link {
    list-style-type: none;
}
#map .map_paper_link a {
    border: 0;
}
#map .leaflet-popup-close-button {
    border: 0;
}

